Mailinglist Archive: opensuse-bugs (4284 mails)

< Previous Next >
[Bug 1039951] Please upgrade fontspec to 2.6 or later
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 24 May 2017 13:36:16 +0000
  • Message-id: <bug-1039951-21960-8J73JUKv3z@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1039951
http://bugzilla.suse.com/show_bug.cgi?id=1039951#c17

--- Comment #17 from Leon Meier <Leon.Meier@xxxxxxxxx> ---
After updating texlive-fontspec, texlive-latex, texlive-latex-bin,
texlive-latex-bin-bin, texlive-unicode-data, texlive-unicode-data-doc,
texlive-xunicode texlive-xunicode-doc, and texlive-collection-latexrecommended
(which installed quite a lot of junk anew), the bug is still there: the text is
still printed upright. However, I am getting
*************************************************
* fontspec warning: "tu-clash"
*
* I have found the tuenc.def encoding definition file but the TU encoding is
* not defined by the LaTeX2e kernel; attempting to correct but you really
* should update to the latest version of LaTeX2e.
*************************************************

Is there anything else I need to update?

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >